<html>
<head>
	<title>Novas Tags</title>
</head>
<body>
	<center>
			<h2>Novas <i>Tags</i></H2></br>

			<table border="1">
				<tr>
					<th>Tag</th><th>Descrição</th><th>Exemplo</th>
				</tr>
				<tr>
					<td>address</td><td>Define as informações de contato do autor / proprietário de um documento ou artigo.</td><td><.address>Written by <.a href="mailto:webmaster@example.com">Jon Doe<./a><./address></td>
				</tr>
				<tr>
					<td>button</td><td>Define um botão clicável</td><td><.button type="button">Click Me!<./button></td>
				</tr>
				<tr>
					<td>caption</td><td>Cria legandas para tabela</td><td><.caption>Conteúdo<./caption></td>
				</tr>
				<tr>
					<td>dfn</td><td>Representa a instância de definição de um termo em HTML</td><td><.p><.dfn>HTML<./dfn> is the standard markup language for creating web pages.<./p></td>
				</tr>
				<tr>
					<td>embead</td><td>Incorpora uma animação flash</td><td><.embed src="helloworld.swf"></td>
				</tr>
				<tr>
					<td>figcaption</td><td>Define uma legenda para um elemento <.figure></td><td><.figcaption>Fig.1 - Trulli, Puglia, Italy.<./figcaption></td>
				</tr>
				<tr>
					<td>iframe</td><td>Especifica um quadro in-line</td><td><.iframe src="https://www.es.senac.br"><./iframe></td>
				</tr>
				<tr>
					<td>label</td><td>Define um rótulo para um elemento: <i>button, input, meter, output, progress, select ou textarea</i></td><td><.label for="male">Male<./label></td>
				</tr>
				<tr>
					<td>map</td><td>Definir um mapa de imagem do lado do cliente</td><td><.map name="planetmap"><area shape="rect" coords="0,0,82,126" href="sun.htm" alt="Sun"><./map></td>
				</tr>
				<tr>
					<td>mark</td><td>Destacar partes do seu texto</td><td><.>Do not forget to buy <.mark>milk<./mark> today.<./p></td>
				</tr>
				<tr>
					<td>option</td><td>Define uma opção em uma lista de seleção</td><td><.select><.option value="volvo">Volvo<./option><.option value="saab">Saab<./option><./select></td>
				</tr>
				<tr>
					<td>pre</td><td>Define o texto pré-formatado</td><td><.pre>	Text in a pre element is displayed in a fixed-width font, and it preserves both      spaces and line breaks<./pre></td>
				</tr>
				<tr>
					<td>q</td><td>Inserir aspas em torno de um trecho do texto</td><td><.q>Build a future where people live in harmony with nature.<./q></td>
				</tr>
				<tr>
					<td>section</td><td>Define seções em um documento, como capítulos, cabeçalhos, rodapés ou quaisquer outras seções do documento</td><td><.section><.h1>WWF<./h1><.p>The World Wide Fund for Nature (WWF) is....<./p><./section></td>
				</tr>
				</tr>
					<td>style</td><td>Define um style utilizado em uma tag</td><td><.style>h1 {color: red;}<./style></td>
				</tr>
				<tr>
					<td>sup</td><td>Define um texto sobrescrito</td><td><.p>This text contains <.sup>superscript<./sup> text.<./p></td>
				</tr>
				<tr>
					<td>textarea</td><td>Define um controle de entrada de texto de várias linhas.</td><td><.textarea rows="4" cols="50">At w3schools.com you will learn how to make a website.<./textarea></td>
				</tr>
				<tr>
					<td>time</td><td>Define uma data / hora legível para humanos</td><td><.p>We open at <.time>10:00<./time> every morning.<./p></td>
				</tr>
				<tr>
					<td>video</td><td>Especifica o vídeo, como um clipe de filme ou outros fluxos de vídeo</td><td><.video width="320" height="240" controls><.source src="movie.mp4" type="video/mp4">Your browser does not support the video tag.<./video></td>
				</tr>
				<tr>
					<td>wbr</td><td>Especifica onde, em um texto, seria aceitável adicionar uma quebra de linha</td><td><.p>To learn AJAX, you must be familiar with the XML<.wbr>Http<.wbr>Request Object.<./p></td>
				</tr>
			</table>
	</center>
<p>
	<H7><a href="https://www.w3schools.com/tags/tag_comment.asp" target="_blank" >Fonte da pesquisa</a></H7>
</p>

</body>
</html>